@font-face {
	font-family: 'Exo';
	font-style: normal;
	font-weight: 300;
	display: swap;
	src: local('Exo Light'), local('Exo-Light'), /* from https://fonts.gstatic.com/s/exo/v9/4UaDrEtFpBIa2Fy29xLj.woff2 */
	url('Exo_300.woff2') format('woff2'), /* from https://fonts.gstatic.com/s/exo/v9/4UaDrEtFpBIa2Fy29xLl.woff */
	url('Exo_300.woff') format('woff'), /* from https://fonts.gstatic.com/s/exo/v9/4UaDrEtFpBIa2Fy29xLn.eot */
	url('Exo_300.eot?#iefix') format('embedded-opentype'), /* from https://fonts.gstatic.com/l/font?kit=4UaDrEtFpBIa2Fy29xLk&skey=6eae7d942f52dbe4&v=v9#Exo */
	url('Exo_300.svg#Exo') format('svg'), /* from https://fonts.gstatic.com/s/exo/v9/4UaDrEtFpBIa2Fy29xLm.ttf */
	url('Exo_300.ttf') format('truetype');
}

@font-face {
	font-family: 'Exo';
	font-style: italic;
	font-weight: 300;
	display: swap;
	src: local('Exo Light Italic'), local('Exo-LightItalic'), /* from https://fonts.gstatic.com/s/exo/v9/4UaBrEtFpBISdkYK8iLhx6g.woff2 */
	url('Exo_300i.woff2') format('woff2'), /* from https://fonts.gstatic.com/s/exo/v9/4UaBrEtFpBISdkYK8iLhx64.woff */
	url('Exo_300i.woff') format('woff'), /* from https://fonts.gstatic.com/s/exo/v9/4UaBrEtFpBISdkYK8iLhx6w.eot */
	url('Exo_300i.eot?#iefix') format('embedded-opentype'), /* from https://fonts.gstatic.com/l/font?kit=4UaBrEtFpBISdkYK8iLhx68&skey=c913fe6886eb11a6&v=v9#Exo */
	url('Exo_300i.svg#Exo') format('svg'), /* from https://fonts.gstatic.com/s/exo/v9/4UaBrEtFpBISdkYK8iLhx60.ttf */
	url('Exo_300i.ttf') format('truetype');
}

@font-face {
	font-family: 'Exo';
	font-style: normal;
	font-weight: 400;
	display: swap;
	src: local('Exo Regular'), local('Exo-Regular'), /* from https://fonts.gstatic.com/s/exo/v9/4UaOrEtFpBISc36j.woff2 */
	url('Exo_400.woff2') format('woff2'), /* from https://fonts.gstatic.com/s/exo/v9/4UaOrEtFpBISc36l.woff */
	url('Exo_400.woff') format('woff'), /* from https://fonts.gstatic.com/s/exo/v9/4UaOrEtFpBISc36n.eot */
	url('Exo_400.eot?#iefix') format('embedded-opentype'), /* from https://fonts.gstatic.com/l/font?kit=4UaOrEtFpBISc36k&skey=863005d54d49b6b0&v=v9#Exo */
	url('Exo_400.svg#Exo') format('svg'), /* from https://fonts.gstatic.com/s/exo/v9/4UaOrEtFpBISc36m.ttf */
	url('Exo_400.ttf') format('truetype');
}

@font-face {
	font-family: 'Exo';
	font-style: italic;
	font-weight: 400;
	display: swap;
	src: local('Exo Italic'), local('Exo-Italic'), /* from https://fonts.gstatic.com/s/exo/v9/4UaMrEtFpBISdk6h0Dc.woff2 */
	url('Exo_400i.woff2') format('woff2'), /* from https://fonts.gstatic.com/s/exo/v9/4UaMrEtFpBISdk6h0DE.woff */
	url('Exo_400i.woff') format('woff'), /* from https://fonts.gstatic.com/s/exo/v9/4UaMrEtFpBISdk6h0DM.eot */
	url('Exo_400i.eot?#iefix') format('embedded-opentype'), /* from https://fonts.gstatic.com/l/font?kit=4UaMrEtFpBISdk6h0DA&skey=2161cc604861ac4f&v=v9#Exo */
	url('Exo_400i.svg#Exo') format('svg'), /* from https://fonts.gstatic.com/s/exo/v9/4UaMrEtFpBISdk6h0DI.ttf */
	url('Exo_400i.ttf') format('truetype');
}

@font-face {
	font-family: 'Exo';
	font-style: normal;
	font-weight: 600;
	display: swap;
	src: local('Exo SemiBold'), local('Exo-SemiBold'), /* from https://fonts.gstatic.com/s/exo/v9/4UaDrEtFpBIarFq29xLj.woff2 */
	url('Exo_600.woff2') format('woff2'), /* from https://fonts.gstatic.com/s/exo/v9/4UaDrEtFpBIarFq29xLl.woff */
	url('Exo_600.woff') format('woff'), /* from https://fonts.gstatic.com/s/exo/v9/4UaDrEtFpBIarFq29xLn.eot */
	url('Exo_600.eot?#iefix') format('embedded-opentype'), /* from https://fonts.gstatic.com/l/font?kit=4UaDrEtFpBIarFq29xLk&skey=77e591a6753a9a2a&v=v9#Exo */
	url('Exo_600.svg#Exo') format('svg'), /* from https://fonts.gstatic.com/s/exo/v9/4UaDrEtFpBIarFq29xLm.ttf */
	url('Exo_600.ttf') format('truetype');
}

@font-face {
	font-family: 'Exo';
	font-style: italic;
	font-weight: 600;
	display: swap;
	src: local('Exo SemiBold Italic'), local('Exo-SemiBoldItalic'), /* from https://fonts.gstatic.com/s/exo/v9/4UaBrEtFpBISdkZ-9CLhx6g.woff2 */
	url('Exo_600i.woff2') format('woff2'), /* from https://fonts.gstatic.com/s/exo/v9/4UaBrEtFpBISdkZ-9CLhx64.woff */
	url('Exo_600i.woff') format('woff'), /* from https://fonts.gstatic.com/s/exo/v9/4UaBrEtFpBISdkZ-9CLhx6w.eot */
	url('Exo_600i.eot?#iefix') format('embedded-opentype'), /* from https://fonts.gstatic.com/l/font?kit=4UaBrEtFpBISdkZ-9CLhx68&skey=471edf49a1304d68&v=v9#Exo */
	url('Exo_600i.svg#Exo') format('svg'), /* from https://fonts.gstatic.com/s/exo/v9/4UaBrEtFpBISdkZ-9CLhx60.ttf */
	url('Exo_600i.ttf') format('truetype');
}

@font-face {
	font-family: 'Exo';
	font-style: normal;
	font-weight: 700;
	display: swap;
	src: local('Exo Bold'), local('Exo-Bold'), /* from https://fonts.gstatic.com/s/exo/v9/4UaDrEtFpBIayFu29xLj.woff2 */
	url('Exo_700.woff2') format('woff2'), /* from https://fonts.gstatic.com/s/exo/v9/4UaDrEtFpBIayFu29xLl.woff */
	url('Exo_700.woff') format('woff'), /* from https://fonts.gstatic.com/s/exo/v9/4UaDrEtFpBIayFu29xLn.eot */
	url('Exo_700.eot?#iefix') format('embedded-opentype'), /* from https://fonts.gstatic.com/l/font?kit=4UaDrEtFpBIayFu29xLk&skey=6759387ed4e2b00a&v=v9#Exo */
	url('Exo_700.svg#Exo') format('svg'), /* from https://fonts.gstatic.com/s/exo/v9/4UaDrEtFpBIayFu29xLm.ttf */
	url('Exo_700.ttf') format('truetype');
}

@font-face {
	font-family: 'Exo';
	font-style: italic;
	font-weight: 700;
	display: swap;
	src: local('Exo Bold Italic'), local('Exo-BoldItalic'), /* from https://fonts.gstatic.com/s/exo/v9/4UaBrEtFpBISdkYa9SLhx6g.woff2 */
	url('Exo_700i.woff2') format('woff2'), /* from https://fonts.gstatic.com/s/exo/v9/4UaBrEtFpBISdkYa9SLhx64.woff */
	url('Exo_700i.woff') format('woff'), /* from https://fonts.gstatic.com/s/exo/v9/4UaBrEtFpBISdkYa9SLhx6w.eot */
	url('Exo_700i.eot?#iefix') format('embedded-opentype'), /* from https://fonts.gstatic.com/l/font?kit=4UaBrEtFpBISdkYa9SLhx68&skey=8a55f10e7b609870&v=v9#Exo */
	url('Exo_700i.svg#Exo') format('svg'), /* from https://fonts.gstatic.com/s/exo/v9/4UaBrEtFpBISdkYa9SLhx60.ttf */
	url('Exo_700i.ttf') format('truetype');
}